/*     785125 : 스크롤 블록/셀 슬라이드 js      */
.empty__785125__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__785125__ p{font-size:17px;font-weight:bold}
.empty__785125__ dl{margin:0;text-align:left;color:#333}
.empty__785125__ dt{margin-bottom:5px;font-size:14px}
.empty__785125__ dd{margin:0;font-size:13px}


/*     785165 : 이미지 (비율형)      */
.img_ratio__785165__ {max-width:100%;vertical-align:top}
.img_ratio__785165__ * {box-sizing:border-box}
.img_ratio__785165__ a {display:block;vertical-align:top}
.img_ratio__785165__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__785165__ img {width:auto}
}

/*     785175 : 공백      */
.solid_line__785175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__785175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785175__ {height:20px;}
}

/*     785185 : 표 2.0      */
.table__785185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__785185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__785185__ * {box-sizing:border-box}
.table__785185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__785185__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__785185__ td.empty__785185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__785185__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__785185__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__785185__ > .table_inner {width:px}
}

/*     785195 : 공백      */
.solid_line__785195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__785195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__785195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__785195__ {height:20px;}
}

/*     785205 : 표 2.0      */
.table__785205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__785205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__785205__ * {box-sizing:border-box}
.table__785205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__785205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__785205__ td.empty__785205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__785205__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__785205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__785205__ > .table_inner {width:px}
}

